Ouriginal plagiarism plugin

Plagiarism ::: plagiarism_urkund
Maintained by Dan Marsden, Catalyst IT
Ouriginal (previously Urkund) is a commercial plagiarism prevention product - you must have a paid subscription to be able to use this plugin.
Latest release:
865 sites
962 downloads
9 fans
Current versions available: 11

Ouriginal integrates with the Assignment, Forum and workship activities in Moodle and allows the user-submitted content to be checked for plagiarism.

Ouriginal is an award-winning software solution that combines text-matching with writing style analysis, enabling educators and users to assess the authenticity and originality of any text. It helps create an environment which fosters fairness and sparks creativity among students, facilitating personal development by unlocking their full potential.

Ouriginal was established in 2020 when two of the industry’s leading giants, Urkund and PlagScan, decided to join forces to improve academic integrity and promote original thinking. With more than three decades of combined knowledge and expertise, Ouriginal delivers cutting-edge technology that helps enhance the potential of students to think originally, saves time for teachers when evaluating assignments and assists corporates preserve their reputation.

Headquartered in Stockholm, Sweden, the company has additional offices in Cologne, Germany, and St. Louis, USA.

Screenshots

Screenshot #0
Screenshot #1

Contributors

Dan Marsden (Lead maintainer)
Peter Bulmer: Contributor
Kanika Goyal: GSOC 2012 Student contributor
Please login to view contributors details and/or to contact them

Comments RSS

Comments

  • Fri, May 23, 2014, 9:01 PM
    Hi Dan, we have just installed moodle 2.7+ on our testsite. Will Urkundplugin work with 2.7? Is there any reason why it should not work? /thanks. Simon
  • Mon, May 26, 2014, 8:10 AM
    It should still work correctly although it is looking at the legacy event names (Moodle 2.7 improved event handling and has renamed the events but is still triggering the legacy event.)
    Make sure you grab the latest code from github rather than the download package here.

    Let me know if you have any issues!
  • Mon, May 26, 2014, 8:35 PM
    You´re talking about the master - using that for 2.7 - is that correct? branch 2.6 seems older. /Simon
Please login to post comments